<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\74a8dcb1.mp3"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="4480" startTime="3860"/>
    </fileChunk>
    <emptyChunk duration="2200"/>
    <fileChunk fileId="1">
      <range duration="2520" startTime="8340"/>
    </fileChunk>
    <emptyChunk duration="1700"/>
    <fileChunk fileId="1">
      <range duration="2697" startTime="10860"/>
    </fileChunk>
    <emptyChunk duration="2100"/>
    <fileChunk fileId="1">
      <range duration="1243" startTime="13557"/>
    </fileChunk>
    <emptyChunk duration="1900"/>
    <fileChunk fileId="1">
      <range duration="1240" startTime="14800"/>
    </fileChunk>
    <emptyChunk duration="1800"/>
    <fileChunk fileId="1">
      <range duration="3422" startTime="16040"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="1" startClipPosition="4480"/>
    <chunk numSamples="1" startClipPosition="6670"/>
    <chunk numSamples="1" startClipPosition="9200"/>
    <chunk numSamples="1" startClipPosition="10890"/>
    <chunk numSamples="1" startClipPosition="16940"/>
    <chunk numSamples="1" startClipPosition="18830"/>
    <chunk numSamples="1" startClipPosition="20080"/>
    <chunk numSamples="1" startClipPosition="21870"/>
  </envelopeChunks>

</mediaClip>
